{
    "SL_96": {
        "description": "Spartans Legacy with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "14/12/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "SL_92_SIQ": {
        "description": "Spartans Legacy with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "14/12/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "SL_94_SIQ": {
        "description": "Spartans Legacy with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "14/12/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "SL_96_SIQ": {
        "description": "Spartans Legacy with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "14/12/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}